Bug 830084 - JCR update
JCR update
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.ER01
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks: 809777 JBEPP-1472
  Show dependency treegraph
 
Reported: 2012-06-08 03:42 EDT by hfnukal@redhat.com
Modified: 2015-08-31 23:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8743 by hfnukal at 2012-06-24 06:07:10 EDT (show)
8743 by hfnukal at 2012-06-24 06:07:10 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 830084 - JCR update

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+4 / -4)
8772 by hfnukal at 2012-07-05 11:59:36 EDT (show)
8772 by hfnukal at 2012-07-05 11:59:36 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 830084 - JCR update

5 files changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/exo-core/pom.xml (+5 / -4)
  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/exo-jcr/pom.xml (+5 / -4)
  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/exo-kernel/pom.xml (+6 / -7)
  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/exo-ws/pom.xml (+5 / -4)
  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+4 / -4)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-06-08 03:42:25 EDT
JCR update
Comment 1 hfnukal@redhat.com 2012-06-24 06:09:44 EDT
Updateing to 
JCR 1.14.7
kernel 2.3.7-GA
core 2.4.7-GA
ws 2.2.7-GA
Comment 2 Michal Vanco 2012-07-04 05:45:27 EDT
I think these components should be updated to:

Kernel 2.3.8-CR01 https://github.com/exoplatform/kernel/tree/2.3.8-CR01
Core 2.4.8-CR01 https://github.com/exoplatform/core/tree/2.4.8-CR01
WS 2.2.8-CR01 https://github.com/exoplatform/ws/commits/2.2.8-CR01
JCR 1.14.8-CR01 https://github.com/exoplatform/jcr/tree/1.14.8-CR01

All these are present at nexus as well.
Comment 3 vramik 2012-08-27 11:47:53 EDT
Verified again at 5.2.2 CR01

Actual versions:
Kernel 2.3.8-GA
Core 2.4.8-GA
WS 2.2.8-GA
JCR 1.14.8-GA
Comment 4 Viliam Rockai 2012-08-28 07:00:23 EDT
Verified again at 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.